a:hover, a:focus {
  text-decoration: none;
}

.item-lang-desctop .dropdown-menu {
  padding: 0;
  border: none;
  border-radius: 0;
  margin-top: 2px;
  margin-left: 0;
}

.item-lang-desctop .dropdown-item {
  padding: 5px 15px;
}

.header .my-container {
  padding-left: 250px;
}

.header .top-line {
  height: 60px;
  background-color: #000;
  padding: 10px 0;
}

.header .top-line .my-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
}

.header .top-line .item {
  cursor: pointer;
}

.header .top-line .item span:nth-of-type(1) {
  font-size: 80%;
  display: block;
  line-height: 1.4;
}

.header .top-line .item span:nth-of-type(2) {
  font-size: 80%;
  display: block;
  line-height: 1.4;
}

.header .bottom-line {
  height: 60px;
  background-color: #981e31;
  padding: 16px 0;
}

.header .bottom-line .item {
  font-size: 80%;
}

.header .bottom-line .my-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
}

.header .logo {
  position: absolute;
  width: 230px;
  top: -25px;
  left: -15px;
  z-index: 1000;
}

.header .logo img {
  width: 100%;
}

.header .item {
  color: #fff;
}

.header .item i {
  margin-left: 5px;
}

.header .top-line .item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}

.header .top-line .item img {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  height: 40px;
}

.header .item img {
  margin-right: 15px;
}

.header .bottom-line .item {
  text-transform: uppercase;
}

.header .bottom-line .item.active {
  color: #010101;
}

.header .bottom-line .item.item-lang-desctop {
  display: none;
}

.menu-active {
  transform: translateX(0) !important;
}

#menu {
  display: none;
}


@media (max-width: 1199px) {
  .header .my-container {
    padding-left: 180px;
  }
  .header .logo {
    width: 160px;
    left: 5px;
  }
  .header .top-line {
    height: auto;
  }
  .header .bottom-line {
    height: auto;
  }
  .header .top-line .item span:nth-of-type(1) {
    font-size: 80%;
  }
  .header .top-line .item span:nth-of-type(2) {
    font-size: 70%;
  }
  .header .top-line .item img {
    height: 28px;
  }
  .header .item img {
    margin-right: 12px;
  }
  .header .bottom-line .item {
    font-size: 80%;
  }
}

@media (max-width: 767px) {
  .header .top-line .item span {
	  font-size: 100%!important;
  }
  .header .top-line .my-container {
    padding-left: 15px;
  }
  .header .my-container {
    padding-left: 15px;
  }
  .header .logo {
    width: 120px;
    left: 50%;
    transform: translateX(-50%);
    top: 25px;
  }
  .header .top-line {
    padding: 20px 0;
  }
  .header .top-line .item img {
    margin-right: 5px;
  }
  .header .bottom-line {
    padding: 10px 0;
  }
  .header .top-line .my-container {
    justify-content: space-between;
  }
  .header .bottom-line .my-container {
    justify-content: space-between;
  }
  .header .item img {
    margin-right: 5px;
  }
  .header .item img {
    height: 16px !important;
  }
  .header .top-line .item.item-lang-desctop {
    display: none !important;
  }
  .header .top-line .item span:last-of-type {
    display: none;
  }
  .header .bottom-line .my-container.menu {
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: flex !important;
    -webkit-flex-direction: column !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 62px;
    left: 0;
    background-color: #981e31;
    transform: translateX(-100%);
    transition: all .5s ease;
    z-index: 100;
  }
  .header .bottom-line .my-container.menu .item {
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px 0;
  }
  .header .bottom-line .item {
    text-transform: inherit;
    font-size: 120%;
  }
  .header .bottom-line .menu .item {
    text-transform: inherit;
    font-size: 200%;
  }
  .header .bottom-line .item.item-lang-desctop {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
  }
  #menu {
    display: block;
    z-index: 500;
    cursor: pointer;
    padding: 10px;
    padding-right: 0;
  }
  #menu span {
    display: block;
    height: 2px;
    background-color: #fff;
    margin-left: auto;
  }
  #menu span:nth-of-type(1) {
    width: 24px;
    margin-bottom: 7px;
  }
  #menu span:nth-of-type(2) {
    width: 26px;
    margin-bottom: 7px;
  }
  #menu span:nth-of-type(3) {
    width: 18px;
  }
}